1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Vray Advanced 1.50 R3 for 3dsMax 9 X64 не хочет вставать на 2009макс

Тема в разделе "VRAY", создана пользователем Introvert, 3 июл 2008.

Модераторы: morro
  1. Introvert

    Introvert Пользователь сайта

    С нами с:
    16.05.2007
    Сообщения:
    28
    Симпатии:
    0
    Баллы:
    2
    Постоянно выдает ошибку при запуске макса, что файл Vrender90.dlr не подходит для данной версии макса
    (2009, 64-битная) Стоит Виста тоже 64бит. Или 2009 и 9 Макс - это разные вещи?
     
  2. MWG

    MWG Мастер

    С нами с:
    20.04.2005
    Сообщения:
    2.726
    Симпатии:
    4
    Баллы:
    132
    Макс 2009 - одна программа. макс 9 - другая программа. Под них идут разные вреи. Под Макс2009 идет только 1.5 sp2.
     
  3. Introvert

    Introvert Пользователь сайта

    С нами с:
    16.05.2007
    Сообщения:
    28
    Симпатии:
    0
    Баллы:
    2
    Спасибо. Я так понял Врей СП2 еще нет в интернете?
     
  4. MWG

    MWG Мастер

    С нами с:
    20.04.2005
    Сообщения:
    2.726
    Симпатии:
    4
    Баллы:
    132
    Есть.
     
  5. AlexArchiLab

    AlexArchiLab Активный участник

    С нами с:
    21.07.2007
    Сообщения:
    65
    Симпатии:
    0
    Баллы:
    5
    А таблэтка есть может? Только меня ADVANCED интересует для 2009 x64 ;)
     
Модераторы: morro

Поделиться этой страницей